body{
    background-color:hsl(47, 88%, 63%) ;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.box{
    width: 430px;
    height: 500px;
    background-color: white;
    border: 2px solid black;
    box-shadow: inset;
    margin-top: 130px;
    border-radius: 20px;

   
}
.img{
    padding: 22px 45px;

    
}
svg{
    border-radius: 15px;
}
span{
    margin-left: 45px;
    background-color: hsl(47, 88%, 63%);
    color: black;
    padding: 5px 10px;
    font-weight: bold;
}
.p{
    margin-left: 45px;
}
h2{
    margin-left: 45px;
    cursor: pointer;

}
h2:hover{
    color:hsl(47, 88%, 63%) ;
}
.para{
    color: hsl(0, 0%, 42%);
    margin-left: 45px;
}
.greg{
    display: flex;
    align-items: center;
    gap: 16px;
    margin-left: 35px;
   
}